Subject: Re: bug#77240: 30.1; Native-comp causing large memory leak

From: N Winkel <[email-masked]>
Date: Wed, 26 Mar 2025 00:39:55 +0100

On 25/03/2025 18:12, Juri Linkov wrote:
> What is the minimal test case without installing packages?
I have not been able to identify what in smartparens-config.el
is causing the issue, and I am not personally great with
elisp. If anything is found that might be an issue I'd be
happy to test, but I'm not currently sure how to continue
looking.

Martin Rudalics mentioned an idea in the email above, I don't
know how to try that out myself, simply running a timer that
sends a warning quite frequently with the display-buffer-alist
change, however this does not cause the issue for me.
Maybe we need to also get emacs to natively compile something
at the same time?

-N